@charset "utf-8";
.cursor{
    cursor: pointer;
}
/*基础样式*/
.Headsub-box{
    background: rgba(244, 244, 244, 0.7);
}
/* .rowrite-title-p{
    width: 2.82rem;
    margin: auto;
} */
.fl-right {
    float: right;
}

.fontSize90 {
    font-size: .469rem !important;
}
.fontSize55 {
    font-size: .1875rem !important;
}

.fontSize40 {
    font-size: .208rem !important;
}
.fontSize45 {
    font-size: .15625rem !important;
}

.fontSize30 {
    font-size: 16px !important;
}
.paddingB54{
    padding-bottom: 0.28125rem !important;
}
.marginB53 {
    margin-bottom: 0.2rem !important;
}

.marginB52 {
    margin-bottom: 0.136rem !important;
}

.marginB51 {
    margin-bottom: 0.136rem !important;
}

.marginB50 {
    margin-bottom: 0.136rem !important;
}

.marginB32 {
    margin-bottom: 0.0841rem !important;
}

.marginB33 {
    margin-bottom: 0.172rem !important;
}

.marginB34 {
    margin-bottom: 0.177rem !important;
}

.marginB35 {
    margin-bottom: 0.12rem !important;
}

.marginB36 {
    margin-bottom: 0.1875rem !important;
}

.marginB39 {
    margin-bottom: 0.203rem !important;
}
.paddingT0 {
    padding-top: 0px !important;
}
.min-width168 {
    min-width: 168px;
}

.marginB30 {
    margin-bottom: 30px;
}

.marginT101 {
    margin-top: 0.526rem !important;
}

.paddingB366 {
    padding-bottom: 1.90rem !important;
}

.opacity85 {
    opacity: .85;
}

.opacity0 {
    opacity: 0;
}

.colorwhite {
    color: #fff;
}

.colorGray {
    color: #78787b;
}

.text-right {
    text-align: right;
}

.text-center-rw {
    text-align: center;
}
.absolute-center{
    left: 50% !important;
    transform: translateX(-50%);    
    -ms-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -o-transform: translateX(-50%);
}
.relative-wrapper {
    position: relative;
}

.absolute-wrapper {
    position: absolute;
}

.clearfix:after {
    /*START 真正起到清除浮动的代码*/
    content: "";
    display: block;
    clear: both;
    /*END 真正起到清除浮动的代码*/
    height: 0;
}


/*模块样式*/

* {
    padding: 0;
    margin: 0;
}

html,
body {
    height: 100% !important;
    background-color: transparent !important;
}

p {
    margin: 0;
}

.rowrite2_wrapper {
    height: 100%;
}

.new-rowrite2 {
    position: relative;
    height: 100%;
}

.skrollr-desktop body {
    height: 100% !important;
}

.skrollr-section img {
    display: inline-block;
}

/* body {
    font-family: sans-serif;
} */

.parallax-image-wrapper {
    position: fixed;
    left: 0;
    width: 100%;
    overflow: hidden;
}

.parallax-image-wrapper-50 {
    height: 50%;
    top: -50%;
}

.parallax-image-wrapper-100 {
    height: 100%;
    top: -100%;
}

.parallax-image {
    display: none;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.parallax-image-50 {
    height: 200%;
    top: -50%;
}

.parallax-image-100 {
    height: 100%;
    top: 0;
}
.gap-100 {
    height: 100%;
}
.parallax-image-100,.gap-100{
    background-size: 10rem;
}
.parallax-image.skrollable-between {
    display: block;
}

.no-skrollr .parallax-image-wrapper {
    display: none !important;
}
.width100{
    width: 100%;
}

#skrollr-body {
    height: 100%;
    overflow: visible;
    position: relative;
}

.gap {
    background: transparent center no-repeat;
    background-size: cover;
}

.skrollr .gap {
    background: transparent !important;
}

.header,
.content {
    background: #fff;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.img_box{
    position: relative;
}
.synchronization-text{
    position: absolute;
    bottom: 10%;
    left: 50%;
    transform: translateX(-50%);    
    -ms-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -o-transform: translateX(-50%);
}
.synchronization-text{
    top: 6%;
    
}
.easy-change-text{
    padding-top: 1.10rem;
    padding-bottom: .2rem;
    padding-left: 1.89rem;
}
.shrink-img{
    width:100%;
    
}
.shrink-pencile {
    background-image: url('/assets/images/rowrite_2/book_pencile.png');
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    margin-bottom: 0.745rem;
}

.relative-wrapper {
    position: relative;
    font-size: 12px;
    display: inline-block;
}

.appearance {
    padding-top: 1.10rem;
    padding-bottom: .5rem;
    padding-left: 1.89rem;
}

.relativeImg {
    /* position: absolute; */
    display: inline-block;
    /* width: 7.443rem !important; */
}

.text-content {
    position: absolute;
    margin: 0;
}

.text-content P {
    /* margin: 0; */
}

.text-content.main {
    right: 13% !important;
    top: 5% !important;
    position: absolute;
}

.text-content.sheep {
    left: 23.5% !important;
    bottom: 12.1% !important;
    position: absolute;
}

.text-content.alufer {
    bottom: 14.4% !important;
    left: 35.3% !important;
}

.content-full {
    height: 100%;
}

.one-to-two {
    position: relative;
    overflow: hidden;
}

.back-img {
    background: url("/assets/images/rowrite_2/paper&screen -small.png") no-repeat;
    /* height: 1000px; */
    font-size: 0;
    width: 100%;
    background-size: cover;
    background-position: center;
    line-height: 0;
}

.paper-screen-wrapper {
    height: 596px;
    width: 864px;
    background-size: contain;
    position: absolute;
    left: 50%;
    margin-left: -432px;
    top: 0px;
    z-index: 2;
}

.one-book {
    background: url("/assets/images/rowrite_2/paper.png") no-repeat;
    /* height: 596px; */
    width: 4rem !important;
    background-size: contain;
    position: absolute;
    left:50%;
    top:35%;
    transform: translateX(-50%);    
    -ms-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    z-index: 3;
}

.one-pencil {
    background: url("/assets/images/rowrite_2/screen.png") no-repeat;
    /* height: 441px; */
    width: 1.446rem !important;
    top: 40% !important;
    left:50%;
    transform: translateX(25%);
    -ms-transform: translateX(-25%);
    -moz-transform: translateX(-25%);
    -webkit-transform: translateX(-25%);
    -o-transform: translateX(-25%);
    background-size: contain;
    position: absolute;
    z-index: 2;
}

.word-wrapper {
    /* margin-top: 0.215rem !important; */
    font-size: 0;
    position: relative;
    overflow: hidden;
}

.word-content {
    position: absolute;
    top: 100%;
}

.magnetic-text {
    position: absolute;
    right: 20%;
    top: 54%;
    font-size: 55px;
}

.specifications,
.packagelist-wrapper,
.aftersale-wrapper {
    max-width: 1200px;
    margin: 0 auto;
}

.specifications-title {
    font-size: 0.286rem !important;
    text-align: center;
    margin-bottom: 0.364rem !important;
    margin-top: 0.659rem !important;
}

.specifications-table .tr-title {
    vertical-align: middle;
    width: 25%;
    padding: 0 5px;
}
.tr-send-title{
    vertical-align: middle;
}

.tr-describe {
    width: 20%;
}

.tr-data {
    width: 55%;
    padding-right: 0;
}

.specifications-table {
    width: 100%;
    /* max-width: 1100px; */
    margin: auto;
    border-collapse: collapse;
    border-bottom: 1px solid #f0ad71;
    margin-bottom: 0.6rem;
}

.specifications-table th,
.specifications-table td {
    border: none;
    padding: 10px 5px 10px 5px;
    color: #4b4948;
}

.specifications-table .table-tr {
    border-top: 1px solid #f0ad71;
    font-size: 14px;
    vertical-align: top;
}

.table-tr p {
    padding: 10px 10px;
    text-align: left;
}

.tr-data p {
    padding-right: 0;
}

.tr-title {
    color: #4b4948;
    font-size: 16px;
    font-weight: 600;
}

.pakagelist,
.aftersalelist {
    margin-bottom: 0.562rem;
}

.pakagelist .list-item {
    float: left;
    width: 20%;
    margin-bottom: 16px;
}

.item-img {
    text-align: center;
}

.item-text {
    font-size: 14px;
    color: #666;
    text-align: center;
}

.item-img img {
    display: inline-block;
}

.spirite-logo {
    width: 1rem;
    height: 1rem;
}

.aftersale-logo {
    width: 0.573rem;
    height: 0.573rem;
}

.aftersalelist .list-item {
    float: left;
    width: 30%;
    margin-bottom: 16px;
}

.aftersalelist .list-item:nth-child(-n+2) {
    margin-right: 5%;
}

.aftersalelist .list-item .item-text-title {
    font-size: 18px;
    font-weight: bold;
    margin-top: 30px;
    margin-bottom: 20px;
    text-align: center;
    color: #666;
}

.aftersalelist .list-item .item-img {
    width: 110px;
    margin: auto;
}

.absolute-context {
    text-align: center;
    padding-bottom: .526rem;
}

.absolute-context h2 {
    margin-bottom: .172rem;
}

.absolute-context p:last-child {
    margin-bottom: 0px;
}

.absolute-image {
    position: absolute;
    top: 0;
    left: 0;
}
.top125{
    top:125px;
}
.logo-wrapper {
    position: relative;
    height: 10.65rem;
}
.soft-wrapper{
    height: 7.96rem;
}
.logo-wrapper .logo-text {
    width: 2.60rem !important;
    text-align: left;
    position: absolute;
    left: 22%;
    top: 12%;
}

.logo-wrapper .logo-text .absolute-text {
    font-size: .32rem !important;
    color: #f8c38d;
    opacity: 0.85;
    margin-top: 13px;
}

.smart-write {
    text-align: center;
    padding-top: 0.8rem;
    padding-bottom: 0.5rem;
}

.absolute-wrapper.brain-storm {
    left: 18% !important;
    top: 36% !important;
}

.absolute-wrapper.traveling {
    right: 18% !important;
    top: 35% !important;
}

.absolute-wrapper.sharing {
    /* right: 34% !important; */
    top: 10% !important;
}

.absolute-wrapper.writing {
    left: 17% !important;
    top: 43% !important;
}

.absolute-wrapper.noting {
    left: 17% !important;
    top: 43% !important;
}

.absolute-wrapper.siging {
    /* right: 35% !important; */
    top: 7% !important;
}

.absolute-wrapper.triping {
    /* right: 33% !important; */
    top: 31% !important;
}

.absolute-wrapper.designing {
    right: 18% !important;
    top: 18% !important;
}

.absolute-wrapper.rowrite-app {
    left: 16% !important;
    top: 13% !important;
}
.qr-code{
    width: 1.182rem !important;
}

/* 视频模块样式 */
.banner{
    padding-top: 125px;
    /* height: 100%; */
}
.banner-video {
    position: relative;
    cursor: pointer;
    /* width: 100%; */
    /* height: 100%; */
    overflow: hidden;
    box-sizing: border-box;
  }
  
  .video-box video {
    /* width: 100%; */
    position: relative;
    display: block;
  }
  
  
  .banner .video-play {
    width: 80px;
    height: 80px;
    font-size: 80px;
    color: #000;
    opacity: 0.5;
    text-align: center;
    border-radius: 50%;
    overflow: hidden;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    z-index: 100;
  }
.modal-mask {
    position: fixed;
    z-index: 9998;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .5);
    display: table;
    transition: opacity .3s ease;
    overflow: hidden;
    z-index:9999999;
  }
  
  .modal-wrapper {
    display: table-cell;
    vertical-align: middle;
  }
  
  .modal-container {
    width: 70%;
    max-width: 1000px;
    margin: 0px auto;
    border-radius: 4px;
    position: relative;
    font-size: 0;
    z-index: 99;
  }
  
  .modal-play {
    border-radius: 5px;
    background: #000;
  }
  
  .Close {
    position: absolute;
    top: -.1rem;
    right: -.1rem;
    width: .28rem;
    height: .28rem;
    cursor: pointer;
    background: url("/assets/images/rowrite_2/fancybox_sprite.png") 0 0 no-repeat;
    background-size: contain;
    border-radius: 5px;
    overflow: hidden;
    z-index: 111;
  }
  
  .modal-container>div {
    position: relative;
    z-index: 11;
    border-radius: 5px;
    overflow: hidden;
  }
  
  .modal-container>div video {
    display: inline-block;
    vertical-align: baseline;
  }
  
  .mobile-video {
    display: none;
    width: 100%;
    margin-left: 0;
  }
  @media screen and (min-width: 600px) {
    .Close {
      top: -.05rem;
      right: -.05rem;
      width: .2rem;
      height: .2rem;
    }
  }


.btnWrapper{
    position: relative;
}
.playBtn{
    position: absolute;
    top: 3.0208rem;
    left: 2.6875rem;
    min-width: 1.0938rem;
    height: 0.2604rem;
    line-height: 0.2604rem;
    font-size: 0.1667rem;
    color: #fff;
    padding-left: 0.2083rem;
    cursor: pointer;
    background: url("/assets/images/rowrite_2/playBtn.png") 0 0 no-repeat;
    background-size: 0.1927rem ;
    background-position-y: center;
}

.playBtn.jp{
    top: 3.3854rem;
    left: 2.3958rem;
}
.playBtn.award{
    left: 70%;
    top: 4rem;
}
/* 荷兰语样式适配 */
.rowrite2-flex-nl-css section img{
    width: 100%;
}  
/* 意大利语样式适配 */
.rowrite2-flex-it-css section img{
    width: 100%;
}  
/* 德语样式适配 */
.rowrite2-flex-de-css section img{
    width: 100%;
}  
/* 法语样式适配 */
.rowrite2-flex-fr-css section img{
    width: 100%;
}  
/* 英文样式适配 */
.rowrite2-flex-en-css section img{
    width: 100%;
}
.rowrite2-flex-en-css .fontSize55 {
    font-size: 0.2rem !important;
}

.rowrite2-flex-en-css .fontSize45 {
    font-size: 0.155rem !important;
}

.rowrite2-flex-en-css .fontSize30 {
    font-size: 0.12rem !important;
}

.rowrite2-flex-en-css .logo-wrapper .logo-text .absolute-text {
    font-size: .218rem !important;
}
.rowrite2-flex-en-css .magnetic-text {
    right: 20%;
}
.rowrite2-flex-en-css .text-content.sheep {
    left: 16.8% !important;
}
.rowrite2-flex-en-css .text-content.alufer {
    bottom: 10.4% !important;
    left: 29.2% !important;
}

.rowrite2-flex-en-css .absolute-wrapper.brain-storm {
    left: 10% !important;
    top: 36% !important;
}

.rowrite2-flex-en-css .absolute-wrapper.traveling {
    right: 5% !important;
    top: 35% !important;
}

.rowrite2-flex-en-css .absolute-wrapper.sharing {
    /* right: 28% !important; */
    top: 10% !important;
}

.rowrite2-flex-en-css .absolute-wrapper.writing {
    left: 15% !important;
    top: 43% !important;
}

.rowrite2-flex-en-css .absolute-wrapper.noting {
    left: 15% !important;
    top: 43% !important;
}

.rowrite2-flex-en-css .absolute-wrapper.siging {
    /* left: 55% !important;
     */
    width: 100%;
    top: 14% !important;
}

.rowrite2-flex-en-css .absolute-wrapper.triping {
    /* left: 33% !important; */
    top: 31% !important;
}

.absolute-wrapper.designing {
    right: 12% !important;
    top: 18% !important;
}
.absolute-wrapper.languages {
    left: 15% !important;
    top: 43% !important;
}

.rowrite2-flex-en-css .absolute-wrapper.rowrite-app {
    left: 12% !important;
    top: 13% !important;
}


/* 日文样式适配 */
.rowrite2-flex-jp-css section img{
    width: 100%;
}
.rowrite2-flex-jp-css .fontSize55 {
    font-size: 0.2rem !important;
}

.rowrite2-flex-jp-css .fontSize45 {
    font-size: 0.155rem !important;
}

.rowrite2-flex-jp-css .fontSize30 {
    font-size: 0.12rem !important;
}

.rowrite2-flex-jp-css .logo-wrapper .logo-text .absolute-text {
    font-size: .175rem !important;
}
.rowrite2-flex-jp-css .magnetic-text {
    right: 18%;
}
.rowrite2-flex-jp-css .text-content.sheep {
    left: 13.8% !important;
    bottom: 12.4% !important;
}

.rowrite2-flex-jp-css .text-content.alufer {
    bottom: 9.4% !important;
    left: 29.2% !important;
}

.rowrite2-flex-jp-css .absolute-wrapper.brain-storm {
    left: 10% !important;
    top: 36% !important;
}

.rowrite2-flex-jp-css .absolute-wrapper.traveling {
    right: 5% !important;
    top: 35% !important;
}

.rowrite2-flex-jp-css .absolute-wrapper.sharing {
    /* right: 32% !important; */
    top: 10% !important;
}

.rowrite2-flex-jp-css .absolute-wrapper.writing {
    left: 12% !important;
    top: 43% !important;
}

.rowrite2-flex-jp-css .absolute-wrapper.noting {
    left: 12% !important;
    top: 43% !important;
}

.rowrite2-flex-jp-css .absolute-wrapper.siging {
    /* right: 15% !important; */
    width: 100%;
    top: 12% !important;
}

.rowrite2-flex-jp-css .absolute-wrapper.triping {
    /* right: 33% !important; */
    top: 31% !important;
}

.rowrite2-flex-jp-css .absolute-wrapper.rowrite-app {
    left: 4% !important;
    top: 13% !important;
}


/*自适应设计*/

@media screen and (max-width: 1500px) {
    .relativeImg {
        width: 100%;
    }
    .text-content.sheep {
        left: 20%;
        bottom: 10%;
    }
    .text-content.alufer {
        bottom: 10%;
        left: 33%;
    }
    .rowrite2-flex-en-css .text-content.alufer {
        bottom: 8%;
        left: 33%;
    }
    .rowrite2-flex-jp-css .text-content.alufer {
        bottom: 8%;
        left: 33%;
    }
}

@media screen and (min-width: 1500px) {
    .paddingB366 {
        padding-bottom: 300px;
    }
}

@media screen and (max-width: 1499px) {
    .fontSize55 {
        font-size: 48px;
    }
    .fontSize45 {
        font-size: 40px;
    }
    .fontSize30 {
        font-size: 28px;
    }
    .marginB53,
    .marginB51 {
        margin-bottom: 43px;
    }
    .marginB30,
    .marginB35 {
        margin-bottom: 25px;
    }
    .marginT101 {
        margin-top: 80px;
    }
    .paddingB366 {
        padding-bottom: 280px;
    }
    .paper-screen-wrapper {
        width: 674px;
        height: 464px;
        margin-left: -337px;
    }
    .one-book {
        width: 674px;
    }
    .one-pencil {
        width: 246px;
        right: 38px;
        top: 80px;
    }
    .logo-wrapper .logo-text {
        width: 400px;
    }
    .logo-wrapper .logo-text .absolute-text {
        font-size: 50px;
    }
    /* .word-wrapper {
        margin-top: 50px;
    } */
    .absolute-wrapper.brain-storm {
        left: 12%;
        top: 36%;
    }
    .absolute-wrapper.noting {
        left: 12%;
        top: 43%;
    }
    .absolute-wrapper.traveling {
        right: 12%;
        top: 35%;
    }
    .absolute-wrapper.rowrite-app {
        left: 12%;
        top: 5%;
    }
    .absolute-wrapper.sharing {
        /* right: 32%; */
        top: 6%;
    }
    /* .absolute-wrapper.siging {
        right: 30%;
        top: 3%;
    } */
}

@media screen and (max-width: 1280px) {
    .fontSize55 {
        font-size: 36px;
    }
    .fontSize45 {
        font-size: 30px;
    }
    .fontSize30 {
        font-size: 20px;
    }
    .marginB53,
    .marginB51 {
        margin-bottom: 33px;
    }
    .marginB30,
    .marginB35 {
        margin-bottom: 20px;
    }
    .marginT101 {
        margin-top: 60px;
    }
    .paddingB366 {
        padding-bottom: 180px;
    }
    .paper-screen-wrapper {
        width: 576px;
        height: 397px;
        margin-left: -238px;
    }
    .one-book {
        width: 575px;
    }
    .one-pencil {
        width: 211px;
        right: 28px;
        top: 80px;
    }
    .logo-wrapper .logo-text {
        width: 300px;
    }
    .logo-wrapper .logo-text .absolute-text {
        font-size: 36px;
    }
    /* .word-wrapper {
        margin-top: 36px;
    } */
}

@media screen and (max-width: 1200px) {}

@media screen and (max-width: 1033px) {
    .shrink-img {
        width: 100%;
        opacity: 0;
    }
}

@media screen and (max-width: 1024px) {
    .fontSize55 {
        font-size: 32px;
    }
    .fontSize45 {
        font-size: 28px;
    }
    .fontSize30 {
        font-size: 16px;
    }
    .marginB53,
    .marginB51 {
        margin-bottom: 28px;
    }
    .marginB30,
    .marginB35 {
        margin-bottom: 16px;
    }
    .marginT101 {
        margin-top: 50px;
    }
    .paddingB366 {
        padding-bottom: 140px;
    }
    .paper-screen-wrapper {
        width: 576px;
        height: 355px;
        margin-left: -238px;
    }
    .one-book {
        width: 575px;
    }
    .one-pencil {
        width: 211px;
        right: 28px;
        top: 80px;
    }
    .logo-wrapper .logo-text {
        width: 200px;
        /* top: 12%; */
    }
    .logo-wrapper .logo-text .absolute-text {
        font-size: 25px;
    }
    .absolute-wrapper.brain-storm {
        left: 14%;
        top: 36%;
    }
    .absolute-wrapper.traveling {
        right: 14%;
        top: 35%;
    }
    .absolute-wrapper.rowrite-app {
        left: 12%;
        top: 5%;
    }
    /* .absolute-wrapper.sharing {
        right: 34%;
        top: 6%;
    } */
    /* .absolute-wrapper.siging {
        right: 30%;
        top: 3%;
    } */
    /* .word-wrapper {
        margin-top: 30px;
    } */
    .specifications,
    .aftersale-wrapper {
        padding: 0 50px;
    }
}

@media screen and (max-width: 950px) {
    .fontSize55 {
        font-size: 32px;
    }
    .fontSize45 {
        font-size: 28px;
    }
    .fontSize30 {
        font-size: 16px;
    }
    .marginB53,
    .marginB51 {
        margin-bottom: 28px;
    }
    .marginB30,
    .marginB35 {
        margin-bottom: 16px;
    }
    .marginT101 {
        margin-top: 40px;
    }
    .paddingB366 {
        padding-bottom: 120px;
    }
    .paper-screen-wrapper {
        width: 428px;
        height: 295px;
        margin-left: -214px;
    }
    .one-book {
        width: 428px;
    }
    .one-pencil {
        width: 156px;
        right: 18px;
        top: 40px;
    }
    .logo-wrapper .logo-text .absolute-text {
        font-size: 25px;
    }
    /* .absolute-wrapper.sharing {
        right: 34%;
        top: 6%;
    }
    .absolute-wrapper.siging {
        right: 30%;
        top: 3%;
    }
    .absolute-wrapper.triping {
        right: 30%;
        top: 3%;
    } */
    /* .word-wrapper {
        margin-top: 24px;
    } */
    .specifications,
    .aftersale-wrapper {
        padding: 0 50px;
    }
}

@media screen and (max-width: 900px) {
    /* .logo-wrapper {
        padding-top: 45px;
    } */
    .banner {
        padding-top: 45px;
    }
}


/* ipad ~ ipad pro 尺寸的屏 */

@media screen and (max-width: 1024px) and (min-width: 768px) {}


/* iphoneX以下尺寸的屏 */

@media screen and (max-width: 768px) {
    .logo-wrapper .logo-text {
        width: 130px;
    }
    .logo-wrapper .logo-text .absolute-text {
        font-size: 16px;
    }
    /* .word-wrapper {
        margin-top: 20px;
    } */
    .fontSize55 {
        font-size: 18px;
    }
    .fontSize45 {
        font-size: 16px;
    }
    .fontSize30 {
        font-size: 12px;
    }
    .marginB53,
    .marginB51 {
        margin-bottom: 20px;
    }
    .marginB30,
    .marginB35 {
        margin-bottom: 12px;
    }
    .marginT101 {
        margin-top: 40px;
    }
    .paddingB366 {
        padding-bottom: 100px;
    }
    .absolute-wrapper.brain-storm {
        left: 8%;
        top: 28%;
    }
    .absolute-wrapper.noting {
        left: 8%;
        top: 33%;
    }
    .absolute-wrapper.traveling {
        right: 8%;
        top: 28%;
    }
    .absolute-wrapper.rowrite-app {
        left: 8%;
        top: 5%;
    }
    /* .absolute-wrapper.sharing {
        right: 30%;
        top: 3%;
    }
    .absolute-wrapper.siging {
        right: 30%;
        top: 3%;
    } */
    /* .paper-screen-wrapper {
        width: 226px;
        height: 155px;
        margin-left: -113px;
    }
    .one-book {
        width: 226px;
    }
    .one-pencil {
        width: 82px;
        right: 12px;
        top: 35px;
    } */
    .aftersalelist .list-item .item-img .spirite-logo {
        width: 80px;
    }
    .pakagelist,
    .aftersalelist {
        margin-bottom: 86px;
    }
}